Go Back   nV News Forums > Linux Support Forums > NVIDIA Linux

Newegg Daily Deals

Reply
 
Thread Tools
Old 05-09-08, 04:49 PM   #25
sulligogs
Registered User
 
Join Date: May 2008
Posts: 3
Default Re: 169.07 Illegal instruction

Mooninite, I did read the other replies.

Look at it from a Linux newbie point of view. That's where I'm coming from. I see it as a shame that they can't just include support for the older processors by default.

Besides, I got mixed results with some older drivers. Some complain that the X Server Settings application can't be run or my default resolutions are really low.

Okay, okay. That was with the 7x and 9x range of drivers. I used some software called EnvyNG that will make installing graphics drivers easier for you and they were the only other ones available. I will have a look at the higher drivers and manually install. Fingers crossed.

I believe any driver before 169.07 should do the trick.

P.S.

X.org is now in version 7.3 which handles xorg.conf slightly differently. Hoping these drivers will work.
sulligogs is offline   Reply With Quote
Old 05-09-08, 06:51 PM   #26
sulligogs
Registered User
 
Join Date: May 2008
Posts: 3
Default Re: 169.07 Illegal instruction

Just to report that the 100.14.19 drivers appear to run really well with sse support.

Thanks a lot for everyone's input.

Just a quick question if maybe:-

Why are the nVidia driver versions all over the place? In the archive page it keeps on going up and down in numbering

Anyway, all's well...
sulligogs is offline   Reply With Quote
Reply


Thread Tools

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off
Forum Jump


All times are GMT -5. The time now is 07:14 PM.


Powered by vBulletin® Version 3.7.1
Copyright ©2000 - 2014, Jelsoft Enterprises Ltd.
Copyright 1998 - 2014, nV News.